Page MenuHome

Copy and Paste UV Coordinate
ClosedPublic

Authored by Nutti (Nutti) on Aug 31 2014, 2:07 PM.

Details

Summary

I developed add-on which can copy and paste UV coordinate.
Before committing to git repos, this add-on should be reviewed.
By D.B.O discussion, https://developer.blender.org/T32562 is smilar add-on and have some problem, and I deleted this add-on.

Wikipage: http://wiki.blender.org/index.php/Extensions:2.6/Py/Scripts/UV/Copy_Paste_UVs
D.B.O: https://developer.blender.org/T38460

Diff Detail

Event Timeline

Nutti (Nutti) retitled this revision from to Copy and Paste UV Coordinate.Aug 31 2014, 2:07 PM
Nutti (Nutti) updated this object.
Nutti (Nutti) updated this revision to Diff 2509.

The addon is great and works 10 times faster than previous one.

Campbell Barton (campbellbarton) accepted this revision.
Campbell Barton (campbellbarton) added inline comments.
uv_copy_and_paste_uv.py
80

prefer:

"%d indices are selected." % len(src_indices)
129

again, prefer %d string formatting.

156

just call menu_func ? - common boring name.

This revision is now accepted and ready to land.Sep 4 2014, 2:22 PM

revised problem found on here.

I commited this script to contrib repos.

Nutti (Nutti) closed this revision.Jan 23 2015, 2:28 PM